GSPECTRUM(1)

NAME
gspectrum - a small spectrum viewer application

SYNOPSIS

gspectrum [OPTION(S)...] [FILE...]

DESCRIPTION

gspectrum is a simple spectrum visualizer. It is only able to display files in the JCAMP-DX format.

OPTIONS

The following options are accepted:

-?, --help
    Show application help options.

--help-all, --help-*
    Print all or just a group of help options. These options are not documented here. Instead see gtk-options(7) and gnome-options(7).

-v, --version
    Print gspectrum version information.

SEE ALSO

gnome-options(7), gtk-options(7)

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Manpage author.

COPYRIGHT
Copyright © 2002-2007 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.